# jc-oci-devcontainer

Dev environment utilising docker in docker technology

## Motivation
To create an environment for building OCI images enabling DevSecOps activities in an abstracted environment.